eclipseでphpの開発をしたくて、インストールしましたが、ファイルをオープンすると、”文書プロバイダがありません”という警告がでてファイルが開けません。

どうすればいいのでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/03/11 22:07:35
  • 終了:--

回答(1件)

id:watallina No.1

watallina回答回数54ベストアンサー獲得回数02005/03/12 18:24:28

ポイント40pt

eclipsは基本的にJava開発用なのでプラグインが必要です。

id:yukky2004

もちろん、存じておりますし、書籍を購入して本の説明通りインストールしたのですが、、、だめなんですよねぇ

2005/03/14 12:12:42

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません